package com.jscape.util.io;

import java.io.IOException;
import java.io.InputStream;

/**
 * @author Alex Usun
 */
public class NullInputStream
        extends InputStream {

    @Override
    public int read()
            throws IOException {
        return -1;
    }
}
